Subject: Ticket Assigned - Order #6243693327 return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 07:36:48 +0000

Hi Mubasher Hamed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6243693327 return request Dear Support Team,

Regarding my Order #6243693327 which was ordered on 18th Nov 2020.

I have raised a return request immediately after receiving the order due to
size issues.

It's been more than a month now and still there is no response from your
side. I have made many complaint calls and every time they give me a new
case number but not resolving my issue.

Case numbers are 1887506, 1900798, 1928016 etc.

If you don't want items back then it's ok, at least provide me a refund. I
have never expected such a pathetic service from such a reputed company.

Regards,
Janeesh
0509769979

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1928044